 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/66e2073fc5615bb74c61a5698c05c3ec6af1c2a8c15db1756212f48c8381724de8211ca3fa6ca8277d119ef8bc63af0c6f2633db2f1fa8937b3239_1280.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 392px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  width: 603px;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  width: 675px;
  margin: 19px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 277px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 622px;
    margin-left: 337px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-left: 59px;
    margin-right: 59px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 171px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 744px;
    margin-right: 300px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 422px;
    margin-left: 328px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 336px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 0;
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 11px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 492px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 45px;
  margin-bottom: 45px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 402px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0 17px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  letter-spacing: -1px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 33px 30px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 13px 40px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
  margin: 14px 40px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: none;
  letter-spacing: 1px;
  font-size: 0.625rem;
  border-style: solid;
  --radius: 25px;
  filter: none;
  margin: 14px auto 0 0;
  padding: 17px 44px 17px 43px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 402px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 401px;
  object-position: 81.34% 62.36%;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 331px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 331px;
  }

  .u-section-2 .u-image-1 {
    height: 331px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 403px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 324px;
  }

  .u-section-2 .u-image-1 {
    height: 324px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1076px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-2 .u-image-1 {
    height: 486px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 38px;
    margin-bottom: 38px;
  }

  .u-section-2 .u-layout-cell-1 {
    order: 1;
    min-height: 321px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 17px;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    letter-spacing: 0px;
    width: auto;
    margin-top: 12px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-2 .u-btn-1 {
    padding-right: 31px;
    padding-left: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 229px;
    order: 0;
  }

  .u-section-2 .u-image-1 {
    height: 257px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 436px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 49px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 386px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  height: 385px;
  object-position: 81.34% 62.36%;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 386px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  letter-spacing: -1px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 49px 0 0 30px;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  margin: 22px 10px 0 30px;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  margin: 10px 0 0 30px;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: none;
  letter-spacing: 1px;
  font-size: 0.625rem;
  border-style: solid;
  --radius: 25px;
  filter: none;
  margin: 22px auto 0 30px;
  padding: 17px 44px 17px 43px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 318px;
  }

  .u-section-3 .u-image-1 {
    height: 317px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 318px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 39px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 352px;
  }

  .u-section-3 .u-image-1 {
    height: 352px;
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 17px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 20px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1076px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-3 .u-image-1 {
    height: 528px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 257px;
    order: 0;
  }

  .u-section-3 .u-image-1 {
    height: 332px;
  }

  .u-section-3 .u-layout-cell-2 {
    order: 1;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
    letter-spacing: 0px;
    margin-top: 12px;
    margin-right: 11px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 12px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    padding-right: 31px;
    padding-left: 30px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 458px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 45px;
  margin-bottom: 45px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 402px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0 17px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  letter-spacing: -1px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 44px 30px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  margin: 13px 40px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 0.875rem;
  margin: 14px 40px 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: none;
  letter-spacing: 1px;
  font-size: 0.625rem;
  border-style: solid;
  --radius: 25px;
  filter: none;
  margin: 14px auto 0 0;
  padding: 17px 44px 17px 43px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 402px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  height: 401px;
  object-position: 81.34% 62.36%;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 331px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 331px;
  }

  .u-section-4 .u-image-1 {
    height: 331px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 403px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 324px;
  }

  .u-section-4 .u-image-1 {
    height: 324px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1076px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-4 .u-image-1 {
    height: 486px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 38px;
    margin-bottom: 38px;
  }

  .u-section-4 .u-layout-cell-1 {
    order: 1;
    min-height: 263px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.125rem;
    letter-spacing: 0px;
    width: auto;
    margin-top: 11px;
    margin-right: 11px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 12px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-4 .u-btn-1 {
    padding-right: 31px;
    padding-left: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 229px;
    order: 0;
  }

  .u-section-4 .u-image-1 {
    height: 257px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 436px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 49px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 386px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  height: 385px;
  object-position: 81.34% 62.36%;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 386px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  letter-spacing: -1px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 49px 0 0 30px;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  margin: 22px 10px 0 30px;
}

.u-section-5 .u-text-3 {
  font-size: 0.875rem;
  margin: 10px 0 0 30px;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: none;
  letter-spacing: 1px;
  font-size: 0.625rem;
  border-style: solid;
  --radius: 25px;
  filter: none;
  margin: 22px auto 0 30px;
  padding: 17px 44px 17px 43px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 318px;
  }

  .u-section-5 .u-image-1 {
    height: 317px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 318px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 39px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 352px;
  }

  .u-section-5 .u-image-1 {
    height: 352px;
    margin-top: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 17px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 20px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1076px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-5 .u-image-1 {
    height: 528px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 257px;
    order: 0;
  }

  .u-section-5 .u-image-1 {
    height: 332px;
  }

  .u-section-5 .u-layout-cell-2 {
    order: 1;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.125rem;
    letter-spacing: 0px;
    margin-top: 12px;
    margin-right: 11px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 12px;
    margin-left: 0;
  }

  .u-section-5 .u-btn-1 {
    padding-right: 31px;
    padding-left: 30px;
  }
}